Subject: Re: [Rmt] I-D Action:draft-ietf-rmt-bb-lct-revised-09.txt

From: Magnus Westerlund <[email-masked]>
Date: Wed, 01 Apr 2009 14:09:18 +0200

Authors,

take this as comment as an IETF last call comment. I have just initiated
the last call process so don't submit a new version until after the ietf
last call has ended.

Best Regards

Magnus

Igor Slepchin skrev:
> In section 5.2.1 the last sentence in the last paragraph before the
> header extension format diagram says:
> 
> "The second format is used for fixed length (one 32-bit word)
> extensions, using HET values from 127 to 255."
> 
> It should say "using HET values from 128 to 255."
> 
> Thank you,
> Igor Slepchin
> 
> [email-masked] wrote:
>> A New Internet-Draft is available from the on-line Internet-Drafts
>> directories.
>> This draft is a work item of the Reliable Multicast Transport Working
>> Group of the IETF.
>>
>>
>>     Title           : Layered Coding Transport (LCT) Building Block
>>     Author(s)       : M. Luby, et al.
>>     Filename        : draft-ietf-rmt-bb-lct-revised-09.txt
>>     Pages           : 40
>>     Date            : 2009-03-27
>>
>> Layered Coding Transport (LCT) provides transport level support for
>> reliable content delivery and stream delivery protocols.  LCT is
>> specifically designed to support protocols using IP multicast, but
>> also provides support to protocols that use unicast.  LCT is
>> compatible with congestion control that provides multiple rate
>> delivery to receivers and is also compatible with coding techniques
>> that provide reliable delivery of content.  This document obsoletes
>> RFC3451
>>
>> A URL for this Internet-Draft is:
>> http://www.ietf.org/internet-drafts/draft-ietf-rmt-bb-lct-revised-09.txt
>>
>> Internet-Drafts are also available by anonymous FTP at:
>> ftp://ftp.ietf.org/internet-drafts/
>>
>> Below is the data which will enable a MIME compliant mail reader
>> implementation to automatically retrieve the ASCII version of the
>> Internet-Draft.
>>
>>
>> ------------------------------------------------------------------------
>>
>> _______________________________________________
>> Rmt mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/rmt
> 
> _______________________________________________
> Rmt mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/rmt
> 

-- 

Magnus Westerlund

IETF Transport Area Director & TSVWG Chair
----------------------------------------------------------------------
Multimedia Technologies, Ericsson Research EAB/TVM
----------------------------------------------------------------------
Ericsson AB                | Phone  +46 10 7148287
Färögatan 6                | Mobile +46 73 0949079
SE-164 80 Stockholm, Sweden| mailto: [email-masked]
----------------------------------------------------------------------